Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 16:07:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello sorry for bothering you , it seems that I ordered two items by
mistakes the same size and type .How can I cancelled  item though I have
paid on line and my order is being collected still.Thanx for your
cooperation ahead.My order number is 1725518816 .The item that I want to
cancel is a silver sandal size 34 .Actually they are 2 items of the same
size only one of them I want to cancel .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6027052